<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>
<body>
     <div class="container">
     <label for="price">Цена</label>
    <input type="number" placeholder="Введите сумму:)">
     </div>
    <script src="js/app.js"></script>
</body>
</html>